@media screen and (max-width: 750px) {
.container { 
	max-width: 750px;
	margin: auto;
	display: block;
	grid-row-gap: 30px;
}
.logo-space {
	max-width: 100%;
	text-align: center;
	margin: 30px 0;
}
.aagu-name {
	max-width: 100%;
	margin-bottom: 20px;
}
.box-two {
	max-width: 100%;
	margin-bottom: 20px;
}	

.footer {
	max-width: 100%;
}
}


@media screen and (min-width: 751px) {
.container { 
	max-width: 1200px;
	margin: auto;
	display: grid;
    grid-column-gap: 30px;
	grid-row-gap: 40px;
 	grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
}
.logo-space {
	margin: 75px 0 20px 0;
	grid-column: 3 / 5;
	grid-row: 1 / 2;
}
.aagu-name {
	grid-column: 2 / 6;
	grid-row: 2 / 3;
}
.box-two {
	grid-column: 2 / 6;
	grid-row: 3 / 4;
	text-align: center;
}
.footer {
	grid-column: 2 / 6;
	grid-row: 4 / 5;
}
}